# Generated by Django 2.2.6 on 2019-10-18 21:40

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='TraInv',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombreinv', models.CharField(max_length=100)),
                ('categoria', models.CharField(max_length=100)),
                ('autores', models.CharField(max_length=100)),
                ('fecha', models.DateField(auto_now_add=True)),
                ('slug', models.IntegerField()),
            ],
        ),
    ]
